<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1989-12-13 13:36:00.00 GD 05h03'51.65" W 40d19'46.33" N</id>
<person>
<lastname>Taylor Swift</lastname>
<firstname></firstname>
<aka></aka>
<sex>2</sex>
</person>
<birthdatehourut>1989-12-13 13:36:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1989-12-13 13:36:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1989-12-13 08:36:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1989-12-13 08:36:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Comté de Berks</county>
<city>Wyomissing</city>
<longitude>05h03'51.65" W</longitude>
<latitude> 40d19'46.33" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Pennsylvanie</state>
<country>États-Unis</country>
</horoscope>
